## hibernate 2.0+15+g88d54a8

=== debian/changelog ===
hibernate (2.0+15+g88d54a8-1) unstable; urgency=low

  [ martin f. krafft ]
  * New upstream release (Closes: #491071, #532124, #555410).

  [ Andrey Rahmatullin ]
  * Adopt the package (Closes: #651194).
  * Bump Standards-Version to 3.9.3.
  * Switch to source package format 3.0 (quilt).
  * Switch to debhelper v9.
  * Switch to dh(1).
  * Change Priority to optional.
  * Fix a typo in debian/bugscript (Closes: #531290).
  * Remove Conflicts/Replaces on suspend-script.
  * Add an md5sums control file.
  * Use the Debian path to the userui program in the config (Closes: #492392).
  * Do not install the initscript, it needs rewriting (Closes: #363004)
  * Add Homepage.
  * Update Description.
  * Fix some manpage issues (Closes: #473530, #664830, #668978).
  * Replace 2.6.99 with 3.99.0 as a "maximum possible" version in
    blacklist-modules.
  * Fix the license file name in debian/copyright. 
  * Fix option names for s2ram and apply s2ram options to s2both
    (Closes: #505410).
  * Update the default GRUB config name for GRUB2 (Closes: #512112). 
  * Move sh options from the shebang to the maintscript body.
  * Remove outdated README.Debian (Closes: #495145).
  * Drop the optional dependency on console-tools (Closes: #671081).

 -- Andrey Rahmatullin <wrar@wrar.name>  Wed, 02 May 2012 23:53:16 +0600

hibernate (1.99-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix init.d LSB headers: hibernate should depend on mdadm-raid, not
    mdadm; patch by martin f krafft. (Closes: #554905)

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 20 Dec 2009 14:54:20 +0100

hibernate (1.99-1) unstable; urgency=low

  * New upstream release, which scaling_setspeed returning "<unsupported>"
    properly (closes: #479643).

 -- martin f. krafft <madduck@debian.org>  Fri, 09 May 2008 11:09:01 +0100

hibernate (1.98.1-1) unstable; urgency=low

  * New upstream version, which fixes a stupid bug I introduced in fixing the
    bashisms.

 -- martin f. krafft <madduck@debian.org>  Mon, 31 Mar 2008 09:44:21 +0200

hibernate (1.98-1) unstable; urgency=low

  * Acknowledge NMU, thanks Morten!
  * New upstream release:
    - fixes get_env_var_of_process (closes: #457185)
    - implements USuspendRamPciSave  to allow passing the -v option to s2ram
      (closes: #473322).
    - implements USuspendRamRadeontool to allow passing the -r option to s2ram;
      thanks to Matthijs Kooijman (closes: #445974).
    - works around a bashism when mktemp is not available;
      thanks to Morten Werner Forsbring (closes: #464989).
    - removes further bashisms (local variables are initialised on
      declaration) (also closes: #464989).
  * debian/control: Now maintained in Git, so update Vcs-* headers.
  * Bump debhelper compatibility level to 6; no changes required.
  * Bump Standards-Version to 3.7.3; no changes required.

 -- martin f. krafft <madduck@debian.org>  Sun, 30 Mar 2008 17:10:41 +0200

hibernate (1.97-1.1) unstable; urgency=low

   * Non-maintainer upload
   * Adding dependencies from cryptdisk to the LSB init.d dependency
     headers in hibernate's init.d script. This prevents that the hibernate
     init.d script is placed at the very first of the boot sequence when
     using dependency based boot sequencing and the cryptdisk package is
     not installed. Thanks to Petter Reinholdtsen for bugreport and patch
     (closes: #458722).

 -- Morten Werner Forsbring <werner@debian.org>  Sun, 24 Feb 2008 21:19:27 +0100 

hibernate (1.97-1) unstable; urgency=low

  * New upstream release (closes: #447589):
    - introduces USuspendRamUnsureOk to enable use of s2ram's system-specific
      options if it's unsure; thanks to Andrew Pimlott (closes: #433028).
    - scriptlets.d/lock now supports XtrLock; thanks to "cg" (closes: #427475).
    - get_env_var_of_process is now in the main script; thanks to Pascal
      Dormeau (closes: #433003).
    - Fixes manpage typo; thanks Justin Pryzby (closes: #443732).
    - The galeon and sylpheed-claws scriptlets by Norbert Buchmuller are now
      officially distributed (see #427376).
    - patch by Joey Hess which fixes the backlight script to work better if
      the backlight was initially below 10% (closes: #434825).
    - scriptlets.d/sysfs_power_state now uses `uname -m` instead of `arch`;
      thanks to Uwe Herman (closes: #436287).
    - prevents double execution of included configuration files Thanks to
      "CSights" and Martin Ziegler for analysing this.
      (closes: #433965, #392712).
    - patch by Matthias Hensler which fixes filewriter support for Tux-On-Ice
      (closes: #441801).
    - use start-stop-daemon instead of backgrounding ifup (closes: #422539).
    - adds anacron to sample RestartServices line (closes: #414100).

 -- martin f. krafft <madduck@debian.org>  Mon, 22 Oct 2007 15:04:30 +0200

hibernate (1.96~pre-svn.r1136-1) unstable; urgency=low

  * New upstream checkout:
    - includes xbacklight scriptlet by Joey Hess (closes: #430148).
    - includes gaim scriptlet by Norbert Buchmuller (closes: #427376).
    - includes networkmanager scriptlet by Markus Becker (closes: #387456).
    - disabled vbetool by default for suspend-to-RAM (see #400688).
  * Prevent DownInterfaces auto from storing network interfaces it did not
    down, so that they are not brought up by NetworkStart if they weren't up
    before the suspend (closes: #432316).
  * Completed LSB init.d dependency headers; now starts after cryptdisks and
    before swap is mounted in mountall.

 -- martin f. krafft <madduck@debian.org>  Mon, 09 Jul 2007 23:43:05 +0200

hibernate (1.96~pre-svn.r1125-1) unstable; urgency=low

  * The^W A Joey Hess tribute release:
      < joeyh> bloody debian maintainer filters
      * joeyh applies for a bugzilla.fedora account
    sorry for taking to long to integrate your patches. Don't leave us.

  * New checkout from upstream repository, which
    - fixes a syntax error and thus closes: #427962.

