=== debian/control ===
Source: hibernate
Section: utils
Priority: optional
Maintainer: Andrey Rahmatullin <wrar@wrar.name>
Uploaders: martin f. krafft <madduck@debian.org>, Cameron Patrick <cameron@patrick.wattle.id.au>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://tuxonice.net/
Vcs-Git: git://git.debian.org/collab-maint/hibernate.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/hibernate.git

Package: hibernate
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, kbd
Recommends: dash, hdparm, vbetool, uswsusp
Suggests: 915resolution, xscreensaver | kscreensaver | gnome-screensaver | xlock | vlock
Description: smartly puts your computer to sleep (suspend to RAM or disk)
 The hibernate script helps you in putting your computer to sleep, using one
 of the various methods available in the kernel.
 .
 Hibernate can take care of loading and unloading modules, provides various
 hacks needed to get some video cards to resume properly under X, can
 optionally restart networking and system services, and basically do whatever
 else you ask it. It can be extended by writing new "scriptlets" which run at
 different points during the suspend process.
 .
 Currently the script supports all suspend mechanisms available through the
 /sys/power/state interface (including ACPI suspend and the in-kernel software
 suspend), as well as TuxOnIce.
