=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	sh ./gen-manpages.sh
	sed -i 's,^'\''-misc,\\\&\0,' hibernate.conf.5

override_dh_auto_install:
	install -m 644 logrotate.d-hibernate-script \
	  debian/hibernate/etc/logrotate.d/hibernate
	install -m 755 debian/bugscript \
	  debian/hibernate/usr/share/bug/hibernate/script
	install -m 755 hibernate.sh \
	  debian/hibernate/usr/sbin/hibernate

override_dh_install:
	dh_install
	sed -i -e 's,^[^#].*Distribution.*,# &,' \
	       -e 's,^# Distribution.*,Distribution debian,' \
	  debian/hibernate/etc/hibernate/common.conf
