=== debian/watch ===
version=3
http://www.suspend2.net/downloads/all/hibernate-script-([.[:digit:]]+).tar.gz

# $Id$
